[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
AnalogOUT3_Value=0
AnalogOUT4_Value=0
AnalogOUT5_Value=0
AnalogOUT6_Value=0
AnalogOUT7_Value=0
AnalogOUT8_Value=0
AnalogOUT9_Value=0
AnalogOUT10_Value=0
AnalogOUT11_Value=0
AnalogOUT12_Value=0
AnalogOUT13_Value=0
AnalogOUT14_Value=0
AnalogOUT15_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
[CHECK_ANALOG_IN]
AnalogIN1_Checked=1
AnalogIN2_Checked=1
AnalogIN3_Checked=0
AnalogIN4_Checked=0
AnalogIN5_Checked=0
AnalogIN6_Checked=0
AnalogIN7_Checked=0
AnalogIN8_Checked=0
AnalogIN9_Checked=0
AnalogIN10_Checked=0
AnalogIN11_Checked=0
AnalogIN12_Checked=0
AnalogIN13_Checked=0
AnalogIN14_Checked=0
AnalogIN15_Checked=0
AnalogIN16_Checked=0
AnalogIN17_Checked=0
AnalogIN18_Checked=0
AnalogIN19_Checked=0
AnalogIN20_Checked=0
AnalogIN21_Checked=0
AnalogIN22_Checked=0
AnalogIN23_Checked=0
AnalogIN24_Checked=0
AnalogIN25_Checked=0
AnalogIN26_Checked=0
AnalogIN27_Checked=0
AnalogIN28_Checked=0
AnalogIN29_Checked=0
AnalogIN30_Checked=1
AnalogIN31_Checked=1
AnalogIN32_Checked=1
AnalogIN33_Checked=0
AnalogIN34_Checked=0
AnalogIN35_Checked=0
AnalogIN36_Checked=0
AnalogIN37_Checked=0
AnalogIN38_Checked=0
AnalogIN39_Checked=0
AnalogIN40_Checked=0
AnalogIN41_Checked=0
AnalogIN42_Checked=0
AnalogIN43_Checked=0
AnalogIN44_Checked=0
AnalogIN45_Checked=0
AnalogIN46_Checked=0
AnalogIN47_Checked=0
AnalogIN48_Checked=0
AnalogIN49_Checked=0
AnalogIN50_Checked=0
AnalogIN51_Checked=0
AnalogIN52_Checked=0
AnalogIN53_Checked=0
AnalogIN54_Checked=0
AnalogIN55_Checked=0
AnalogIN56_Checked=0
AnalogIN57_Checked=0
AnalogIN58_Checked=0
AnalogIN59_Checked=0
AnalogIN60_Checked=0
AnalogIN61_Checked=0
AnalogIN62_Checked=0
AnalogIN63_Checked=0
AnalogIN64_Checked=0
AnalogIN65_Checked=0
AnalogIN66_Checked=0
AnalogIN67_Checked=0
AnalogIN68_Checked=0
